import java.awt.Graphics;
import javax.swing.*;

public class dowhileSW
{
    public static void main(String args[])
    {
    int saydirici=1;
    String s="";
    do {
         s=s+Integer.toString(saydirici)+" ";          
       } while(++saydirici <= 10);
    JOptionPane.showMessageDialog(null,s,
    "do-while yapisi",JOptionPane.PLAIN_MESSAGE);
    System.exit(0);
    }
}
